
body {
margin: 0px auto;
background-position: top;
background-repeat: repeat-x;
background-image: url('grafika-layout/tlo-proba.png');
background-attachment: scroll;
background-color: white;
}



#wrapper {
position: relative;
margin: 0px auto;
width: 980px;
max-height: 100%;
top: 0px;


/* pamiętaj, że szeroko&#182;ć wrappera musi być większa niż innych divów */
}


#adres {
position: relative;
top: 12px;
left: 8px;
width: 960px;
height: 12px;
font-family: sans-serif, Arial;
color: white;
font-size: 12px;
text-align: center;
}



#baner_logo {
position: relative;
top: 40px;
left: 0px;
width: 425px;
height: 94px;
}

#baner_prawa {
position: relative;
top: -61px;
left: 428px;
width: 536px;
height: 153px;
background-image: url('grafika-layout/ornament-02.png');
}


#cordgum_gumowe_silikonowe {
position: relative;
top: -80px;
left: 10px;
width: 500px;
height: 12px;
font-family: sans-serif, Arial;
color: #C2C2C2;

text-align: left;
}


#menu_poziome01 {
position: relative;
top: -60px;
left: 320px;
width: 639px;
height: 12px;
font-family: sans-serif, Arial;
color: white;
font-size: 12px;
text-align: right;
}

		#menu_poziome01 a:link {
		font-family: Arial;
		font-size: 12px;
		text-decoration: none;
		color: white;
		}
		#menu_poziome01 a:visited {
		font-family: Arial;
		font-size: 12px;
		text-decoration: none;
		color: white;
		}
		#menu_poziome01 a:hover {
		font-family: Arial;
		font-size: 12px;
		text-decoration: underline;
		color: #CECECE;
		}
		#menu_poziome01 a:active {
		font-family: Arial;
		font-size: 12px;
		text-decoration: none;
		color: #CECECE;
		}


#podstrona01 {
position: relative;
top: -20px;
left: 11px;
width: 940px;
height: auto; /* ten element decyduje o wysokości otwieranej podstrony, o jej dolnej granicy w przeglądarce */
}
	
 	
/* poniżej MENU GŁÓWNE /lewe/ */		
	
 					
				#menu_pion {
				position: relative;
				top: 0px;
				left: 0px;
				width: 207px;
				height: auto;
				background-color: ;
				font-family: Arial;
				font-size: 11px;
				font-weight: bolder;
				color: #D80000;
				background-image: url('grafika-layout/tlo-menu-ramka.png');
				z-index: 4;
				}



				#menu_pion a:link {
				font-family: Arial;
				font-size: 11px;
				text-decoration: none;
				color: white;
				font-variant: small-caps;
				}
				#menu_pion a:visited {
				font-family: Arial; 
				font-size: 11px;
				text-decoration: none;
				color: white;
				font-variant: small-caps;
				}
				#menu_pion a:hover {
				font-family: Arial;
				font-size: 11px;
				text-decoration: underline;
				color: white;
				}
				#menu_pion a:active {
				font-family: Arial;
				font-size: 11px;
				text-decoration: none;
				color: white;
				}

					.uwaga_tytul {
					width: 187px;
					height: 26px;
					background-image: ;
					text-align: left;
					padding-left: 10px;
					padding-right: px;
					padding-top: 17px;
					font-family: Arial;
					font-size: 11px;
					color: white;
					cursor: ;
					}


					.uwaga_pion-01 {
					width: 192px;
					height: 22px;
					background-image:;
					background-color: rgb(6,69,117);
					text-align: left;
					margin-left: 5px;
					padding-left: 3px;
					padding-right: px;
					padding-top: 8px;
					font-family: Arial;
					font-size: 11px;
					color: white;
					cursor: pointer;
					
					border-width: 1px 1px 0 1px;
					border-style: solid;
					border-color: #D3D3FF;
					}					



					.uwaga_pion {
					width: 188px;
					height: 22px;
					background-image:);
					text-align: left;
					padding-left: 9px;
					padding-right: px;
					padding-top: 8px;
					font-family: Arial;
					font-size: 11px;
					color: white;
					cursor: pointer;
					}




						.rozwin_pion {
							background-color: rgb(66,111,153);
							color:;
							border-width: 0 1px 1px 1px;
							border-style: solid;
							border-color: #D3D3FF;
							margin-left: 8px;
							padding-left: 5px;
							padding-right: 4px;
							padding-top: 3px;
							padding-bottom: 3px;
							width: 180px;
							text-align: left;
							}

						.rozwin_pion-01 {
							background-color: rgb(6,69,117);
							color:;
							border-width: 0 1px 1px 1px;
							border-style: solid;
							border-color: #D3D3FF;
							margin-left: 8px;
							padding-left: 5px;
							padding-right: 4px;
							padding-top: 3px;
							padding-bottom: 3px;
							width: 180px;
							text-align: left;
							} 
 
				
				

				.uwaga_martwe {
				width: 187px;
				height: 22px;
				background-image: url('img/klawisz_menu03.jpg');
				text-align: left;
				padding-left: 10px;
				padding-right: px;
				padding-top: 8px;
				font-family: Arial;
				font-weight: bolder;
				font-size: 11px;
				color: white;
				cursor: ;

				}


				
				
				
				
				.rozwin_martwe {
					background-color: #D4E3FF;
					color: #000;
					border-width: 0 1px 1px 1px;
					border-style: solid;
					border-color: #888;
					margin: 0;
					padding: 1px 5px;
					width: 185px;
				}



				.rozwin_martwe a:link {
				font-family: Arial;
				font-size: 12px;
				text-decoration: none;
				color: #00B;
				font-weight: bolder;
				}
				.rozwin_martwe a:visited {
				font-family: Arial;
				font-size: 12px;
				text-decoration: none;
				color: #00B;
				font-weight: bolder;
				}
				.rozwin_martwe a:hover {
				font-family: Arial;
				font-size: 12px;
				text-decoration: underline;
				color: #4873FF;
				}
				.rozwin_martwe a:active {
				font-family: Arial;
				font-size: 12px;
				text-decoration: none;
				color: #00B;;
				}		


/* koniec MENU GŁÓWNE */	




/* poniżej Menu RAMKI /prawa/ */		
	
 					
#menu-ramki {
position: absolute; 
left: 752px; 
top: -12px; 
width: 207px; 
height: auto;
padding-bottom: 2px;
z-index: 3;
background-color: white;
}


				.uwaga_ramki {
				width: 198px;
				height: 30px;
				background-image: url('grafika-layout/klawisz-ramka-01.png');
				text-align: center;
				padding-left: px;
				padding-right: px;
				padding-top: 12px;
				
				margin-bottom: 5px;
				font-family: Arial;
				font-size: 12px;
				font-weight: bolder;
				color: white;
				cursor: pointer;
				
				}




				.rozwin_ramki {
					background-color: white;
					color:;
					border-width: 0 1px 1px 1px;
					border-style: solid;
					border-color: #0000CB;
					margin-left: 5px;
					margin-bottom:10px;
					padding-left: 0px;
					padding-right: 4px;
					padding-top: 3px;
					padding-bottom: 3px;
					width: 182px;
					
					}
				
				
				

									.prawa-ramki{
									color: black;
									font-size: 11px;
									font-weight: normal;
									font-family: Arial;
									padding-top: 0px;
									padding-left: 2px;
									width: 182px;
									text-align: center;
									}
									
										.prawa-ramki a:link {
										font-family: Arial;
										font-size: 11px;
										text-decoration: none;
										font-style: italic;
										color: black;
										text-align: right;
										}
										.prawa-ramki a:visited {
										font-family: Arial;
										font-size: 11px;
										text-decoration: none;
										font-style: italic;
										color: black;
										}
										.prawa-ramki a:hover {
										font-family: Arial;
										font-size: 11px;
										text-decoration: ;
										font-style: italic;		
										color: #D36900;
										}
										.prawa-ramki a:active {
										font-family: Arial;
										font-size: 11px;
										text-decoration: none;
										font-style: italic;
										color: #D36900;
										}	
										
					.ramki-ul{
					color: black;
					font-size: 11px;
					font-weight: normal;
					font-family: Arial;
					padding-top: 4px;
					padding-left: 0px;
					
					width: 182px;
					text-align: left;
					}
				
				
				
				
				
				
/* koniec Menu RAMKI */	
				



				

							.tytul-oferta {
								color: white;
								font-family: Arial;
								font-size: 14px;
								font-weight: ;
								text-align: center;
								height: 28px;
								margin-top: 5px;
								padding-top: 8px;
								padding-bottom:px;
								padding: px;
								padding: px;
								margin-top: px;
								background-image: url('grafika-layout/tlo-tytul.png');
								background-repeat: repeat-x;
								}

								

							#oferta_tresc {
								position: absolute;
								top: 5px;
								left: 220px;
								width: 520px;
								color: black;
								font-family: Georgia;
								font-size: 11px;
								height: 200px;
								}

								
								

  .td_foto_rys{
  font-family: Arial;
  font-size: 11px; 
  font-weight: normal; 
  color: #000073; 
  text-align: center;	
  width: 80px;
  margin: 0px;	
  padding: 0px;	
		
  }																
																
								
								


		
   .akapit {
	padding-top: 5px;
	}


	

						

	
	
	.wiecej{
	font-family: Arial;
	font-size: 11px;
	color: #D36900;
	}	
	
	
	.wyroznienie{
	font-weight: bold;
	color: ;
	
	}		

		
		
					.zacheta {
					color: #B40000;
					font-family: Arial;
					font-size: 12px;
					text-align: center;
					margin: 0px;
					padding: 10px;
					background-color: transparent;
					border: #4F4F4F;
					border-bottom-style: double;
					border-top-style: double;
					border-left-style: double;
					border-right-style: double;
					}
					
					
					.zacheta a:link {
					font-family: Arial;
					font-size: 12px;
					text-decoration: none;
					color: #000061;
					}
					.zacheta a:visited {
					font-family: Arial;
					font-size: 12px;
					text-decoration: none;
					color: #000061;
					}
					.zacheta a:hover {
					font-family: Arial;
					font-size: 12px;
					text-decoration: ;
					font-weight: bolder;
					color: #000061;
					}
					.zacheta a:active {
					font-family: Arial;
					font-size: 12px;
					text-decoration: none;
					color: #000061;
					}
					
					
							.zacheta-01 {
							color: #B40000;
							font-family: Arial;
							font-size: 12px;
							text-align: center;
							margin: 0px;
							padding: 5px;
							background-color: transparent;
							border: #4F4F4F;
							border-bottom-style: double;
							border-top-style: double;
							border-left-style: double;
							border-right-style: double;
							width: 168px;
							}
							
							.zacheta-01 a:link {
							font-family: Arial;
							font-size: 12px;
							text-decoration: none;
							color: #000061;
							}
							.zacheta-01 a:visited {
							font-family: Arial;
							font-size: 12px;
							text-decoration: none;
							color: #000061;
							}
							.zacheta-01 a:hover {
							font-family: Arial;
							font-size: 12px;
							text-decoration: ;
							font-weight: bolder;
							color: #000061;
							}
							.zacheta-01 a:active {
							font-family: Arial;
							font-size: 12px;
							text-decoration: none;
							color: #000061;
							}

					

					
#proba01 {
position: relative;
top: px;
left: -220px;


width: 960px;
height: 20px;
}

					
					
#belka-koniec_strony {
position: relative;
top: 20px;
left: -220px;
background-image: url('grafika-layout/belka-koniec_strony.png');
background-repeat: no-repeat;
width: 960px;
height: 20px;
}				

.napis-koniec_strony{
	color: white;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial;
	padding-top: 8px;
	padding-bottom: 10px;
	text-align: center;
	}


	
h1{
font-size: 12px;
font-weight: normal;
margin: 0;
padding: 0;
}	

h2
{
font-size: 12px;
margin: 0;
padding: 0;
}

h3
{
font-size: 12px;
margin: 0;
margin-bottom: 10px;
padding: 0;
}

h4
{
color: #00006B;
font-family: Arial;
font-size: 13px;
font-weight: bold;
text-align: left;
height: px;
margin: 0px;
margin-top: 15px;
margin-bottom: 5px;
padding: 0px;
background-image:;
background-repeat: repeat-x;
background-color: ;
}

h5
{
font-size: 11px;
margin: 0;
padding: 0;
display: inline;
}
	
	

/* KONIEC NOWEJ STRONY - reszta być może do usunięcia poniżej do usuniecia */


/* Style do podstrony "OFERTA" */


.oferta{
width:725px;
}


					.oferta-ul{
					color: black;
					font-size: 11px;
					font-weight: normal;
					font-family: Georgia;
					padding-top: 0px;
					padding-left: 0px;
					width: px;
					text-align: left;
					}

					
								.tytul-02-oferta {
								
								}



 
	
/* KONIEC Style do podstrony "OFERTA" */
	
	
	




/* podstrona GALERIA */



	#galeria_tresc {
	position: absolute;
	top: 5px;
	left: 220px;
	width: 520px;
	color: black;
	font-family: Georgia;
	font-size: 11px;
	height: 200px;
	}

/* koniec GALERIA */



/* KATALOG - poniżej style do podstrony */

#katalog_tresc {
position: relative;
top: -410px;
left: 210px;
width: 940px;
color: white;
font-family: Arial;
font-size: 12px;
height: 800px;
}

.tabela_kat {
width: 520px; 
top: px;
left: ;
background-color: transparent; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: normal; 
color: #000073;  
text-align: center; 
border-color: white;
border-style: groove; 
border-width: 2px;
margin-left: 0px;
}

.pdf {
background-color: rgb(29,104,161);
width: 50px;
text-align: center;
}

					.pdf a:link {
					font-family: Arial;
					font-size: 11px;
					text-decoration: none;
					color: white;
					font-weight: bolder;
					text-align: center;
					
					}
					.pdf a:visited {
					font-family: Arial;
					font-size: 11px;
					text-decoration: none;
					color: white;
					font-weight: bolder;
					text-align: center;
					}
					.pdf a:hover {
					font-family: Arial;
					font-size: 11px;
					text-decoration: ;
					color: #FFC78F;
					font-weight: bolder;
					text-align: center;
					
					}
					.pdf a:active {
					font-family: Arial;
					font-size: 11px;
					text-decoration: none;
					color: #FFC78F;
					font-weight: bolder;
					text-align: center;
					}


/* koniec KATALOG */




/* podstrona MIESZANKI */

#mieszanki_tresc {
position: relative;
top: 10px;
left: 0px;
width: 940px;
color: white;
font-family: Arial;
font-size: 12px;
}

.tab_mieszanki {
width: 920px; 
top: px;
left: ;
background-color: transparent; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: normal; 
color: #000073;  
text-align: center; 
border-color: white;
border-style: groove; 
border-width: 2px;
margin-left: 0px;
}

.tab_mieszanki_szer {
color: white;
font-family: Arial;
font-size: 12px;
vertical-align: top;
padding: 3px;
border: double;;
border-width: 1px;
background-color: #666;
width: 338px;
}

.drobny_tekst {
font-size: 10px; 
}

/* koniec MIESZANKI */

